﻿    /*** Tzhel Hahoresh ***/
body, html  { font-size:22px; line-height:1.2; background:#F6F1EB; color:#323232; }

.gallery-text div { display: none;}
.dynamicFormObjectTitle span { font-size: 55%; padding-bottom: 13px; border-bottom: 2px solid #000000; margin-bottom: 13px; display: inline-block;}
#side-contact-form #DynamicFormObject .dynamicFormObjectFields .top-form { border-bottom: none;}
.iconsBoxLeft { display: none;}
#player-controls button { width: 35px;}
#home-gallery .gallery-logo img { max-width: 320px;}
.review-page2 #text1 h3, .review-page2 #text1 p { text-align: right !important; }
.review-page2 #text1 { max-width: 100%; margin: 35px 0 0; position: relative; border-right: none; }

@media(max-width:767px) {
    body {font-size: 18px; }
}


#header         { color:#fff;padding: 8px 15px; }
#header.bg      { background-color:#2a4577; padding: 8px 15px; }
#header.subopen, #header.bg.subopen {background-color:#2a4577;}
/*.home-page #header.bg { background-color: ; }*/
@media(max-width:767px) {
    #header         {background-color:#2a4577; height:60px;}
}

#header .menu-nav { background-color:#2a4577; color: #fff; font-size: 20px;}
#header.bg .menu-nav { background-color:#fff;}
#header .social-links a svg { fill: #ffffff; }
#header.bg .social-links a svg { fill: #ffffff; }
#header.bg #header-right .closed {color:#2a4577;}


#header #header-center-kdm .address { color:#ffffff; }
#header.bg #header-center-kdm .address { color:#ffffff; }
#header #header-center-kdm          { font-size: 20px; }
#header #header-center-kdm a        { color:#ffffff; font-size: 110%;padding: 8px 25px;  border: 0px solid #a54747;}
#header #header-center-kdm a:after  { content: "";border:;position: absolute;top: 3px;right: 3px;left: 3px;bottom: 3px;border-radius: 3px;}
#header #header-center-kdm a:hover  { background:transparent; color:#fff; }
#header #header-center-kdm a.lang   { background: #fff; color: #000; }


#header.bg #nav-toggle span,#header.bg #nav-toggle span:before,#header.bg #nav-toggle span:after,#header.bg #nav-toggle-mobile span,#header.bg 
#nav-toggle-mobile span:before,#header.bg #nav-toggle-mobile span:after { background-color:#2a4577;}


#home-gallery .opacity-layer    { background:#ffffff;}
#home-gallery .gallery-caption .gallery-text span { display: block; font-size: 80%;}
#home-gallery .gallery-caption .gallery-text { direction:rtl;}
#home-gallery .TopVideo iframe      {/*width: calc(120vw + 60px);height:calc(180vh + 60px);*/margin-top: -30px;}


#home-gallery .gallery-logo img{
    /*-webkit-animation: 5s ease 0s normal forwards 1 fadeout;
    animation: 5s ease 0s normal forwards 1 fadeout;*/
}

@keyframes fadeout{
    0% { opacity:1; }
    90% { opacity:1; }
    100% { opacity:0; }
}

@-webkit-keyframes fadeout{
    0% { opacity:1; }
    90% { opacity:1; }
    100% { opacity:0; }
}

/*logo size*/
#header #header-left img    { max-width:70px;  }
#header.bg #header-left img { max-width:70px; display:block; }
@media(max-width:767px) {
    #header #header-left img,#header.bg #header-left img    { max-width:110px; }
    #header #header-center-kdm a, #header #header-center-kdm a:first-child{padding:5px 9px;margin-left:0;font-size:100%; margin-top:5px; margin-right:25px;}
}
@media(max-width:375px) {
    #header #header-left img,#header.bg #header-left img    { max-width:85px; }
    #header.bg{padding:5px;}
}

#header .phone-icon i   { color:#fff; }

#header .submenu                { background:#2a4577; color:#ffffff; }
#header .submenu > li           {padding:9px;}
#header .submenu > li.active    { background:#6A7CA0; color:#ffffff; }
#header .submenu > li:hover     { background:#6A7CA0; color:#ffffff; }

#header .submenu li > a         { font-size:120%; }
#header .submenu .menu-sub li a { font-size:110%; padding:4px 0; }
#header .submenu .has-sub > a:after    {font-size: 110%;top:-2px;}

#header .submenu li.social-mobile .social-links a svg { fill:#ffffff; }


#SiteFooter .footer-address { color:#000000; background-color:#ffffff;margin-bottom:15px; display:none; }
@media (max-width: 991px) {
    #header .submenu > li           {padding:9px 50px;}
}

@media (max-width: 767px) {
    #SiteFooter .mobile-seperator { background:#2a4577; color:#ffffff; font-size:120%; }
    #header .submenu .menu-sub li a { font-size:120%; padding:6px 0; }
    #home-gallery .gallery-logo img { max-width: 100%;}
}

#home-gallery .flex-control-paging li a { background: #ffffff; }
#home-gallery .flex-control-paging li a.flex-active { background:#bace94; }
.iconBox                         { vertical-align:text-bottom;margin-right: 15px; }
#home-gallery .iconBox img       { width: 71px;height: auto; }


#home-gallery .gallery-logo     { width: 100%; }
#home-gallery .gallery-caption  { top:25%; }


.section-title h2, .section-title h1    { font-size: 200%; color:#323232; }
.section-title h2:after,   
.section-title h1:after     { content: ""; background-image: url(../../../warehouse/temp/tzelHahoresh/form-flower.png); display: block; width: 165px; height: 35px; margin: auto; background-size: contain; }


.grid-boxes .grid-box-title h3      { font-size:110%; color:#323232;}
.grid-boxes .grid-box-title h3 a    { color:inherit;}
.grid-boxes .grid-box-subtitle      { color:#000000; font-size:100%; }

/*.grid-row-section           {padding-top:0;}*/
.grid-rows .grid-row        { background-color:#D82228; color:#ffffff; }
.grid-rows .grid-row-text a.grid-row-button         { padding: 1.5% 7%; border: 1px solid #ffffff;color: #ffffff; background-color:transparent; font-size: 20px;}
.grid-rows .grid-row-text a.grid-row-button:hover   { background:#ba070d; color:#ffffff;}
.grid-short-box.box .grid-short-box-text:after      { padding:1.5% 7%;}
.grid-rows .grid-row-cell.grid-row-cell-text        { background-image: url('../../../warehouse/temp/fatVinny/bg_wide_01.gif'); background-size: cover; }
.grid-rows .grid-row:nth-child(2) .grid-row-cell.grid-row-cell-text        { background-image: url('../../../warehouse/temp/fatVinny/bg_wide_02.gif'); background-size: cover; }
.grid-rows .grid-row:nth-child(3) .grid-row-cell.grid-row-cell-text        { background-image: url('../../../warehouse/temp/fatVinny/bg_wide_03.gif'); background-size: cover; }

.grid-text .grid-text-content       { font-size:100%; line-height:1.3 ; }
.grid-text p                        { margin-top:2%; }

section.grid-text-section           { margin-bottom: 20px; }

.grid-content-section               { margin:0 auto 20px auto; }

body.BusinessEvents .grid-text-content { max-width: 870px; margin: auto; }
body.BusinessEvents  section.grid-text-section { padding-top: 0; }
body.BusinessEvents  section#bizform1 { margin-bottom: 0; }
body.BusinessEvents  #LobbyModule .grid-boxes .grid-box-image { padding-bottom: 75%; }


@media (max-width: 991px) {
    .grid-rows .grid-row-cell.grid-row-cell-text    {background-repeat: no-repeat;background-position: center center;}
}
@media (max-width: 767px) {
	#home-gallery .gallery-caption .gallery-text{white-space: normal;}
	#home-gallery .gallery-caption{ width:90%; text-align:center;}
    .grid-rows .grid-row-text a.grid-row-button {padding:2.5% 7%;}
    .grid-boxes                                 {padding:0 8%;}
    body.BusinessEvents .grid-text-content      { max-width: 95%; padding: 0; font-size: 120%; margin: 0; width: 100%; }
}
@media (max-width: 320px) {
    .grid-rows .grid-row-text{padding: 8% 4%;overflow: hidden;margin-right: 0;max-width: 70%;margin-left: 0;margin-top:0;}   
}

#headline       { font-size: 210%; color:#323232; }
#headline:after { content: ""; background-image: url(../../../warehouse/temp/tzelHahoresh/form-flower.png); display: block; width: 165px; height: 35px; margin: auto; background-size: contain;}
#subheadline h2 { font-size: 150%; color:#000000; }
#text1          { font-size:100%;max-width:870px;margin:auto;}

/*#GridTop { height:600px;}*/   
/*#text1 p:last-child {margin-bottom: 100px; margin-top: 50px;}*/

#galleryview {max-width: 100%; margin: auto; margin-bottom: 20px;}
.gallery-cubes > div { padding: 0; margin-bottom: 0px;}

@media (max-width: 767px) {
        #text1          {max-width:90%;margin-right:5%;font-size:120%;}
        .grid-rows .grid-row-text p {font-size:120%;}
}

.normal-form input, .normal-form textarea { background: #ffffff;color: #000000;border-color: #8e8e8e;border-radius: 5px;}
.normal-form select { background: transparent; color: #ffffff; border-color:#fff; border-radius: 5px; }
.normal-form input:focus    { border-color:#fff !important; outline: #ba070d;}
.normal-form select:focus, .normal-form textarea:focus { border-color:#ba070d; !important; outline: #ba070d;}
.normal-form input::-webkit-input-placeholder,.internal-form textarea::-webkit-input-placeholder { color:#000000;}
.normal-form input:-moz-placeholder, .internal-form textarea::-webkit-input-placeholder {color:#000000; }
.normal-form input::-moz-placeholder, .internal-form textarea::-webkit-input-placeholder {color:#000000; }
.normal-form input:-ms-input-placeholder, .internal-form textarea::-webkit-input-placeholder {color:#000000;}
.normal-form input[type=submit]       { background-color:#bace9d; color:#000000; }
.normal-form input[type=submit]:hover { background:#ffffff; border:0px solid #ffffff; color:#000000; }


#DynamicFormObject .dynamicFormObjectTitleAndText { width: 100%; text-align: center; font-size: 220%; margin-bottom: 1px; margin-top: 0px; line-height: 1;}
#DynamicFormObject                                { border:3px solid transparent;color:#000000;border-radius: 8px;background-image: url('../../../warehouse/temp/tzelHahoresh/bg_pattern.png');/* background-size: cover; */}
.form-container-wide #DynamicFormObject           { border-color:#323232;border-width:1px; }
#DynamicFormObject:after                        { border:none;}
#DynamicFormObject input[type=submit]         {  background: #bace9d;border: 0px solid #fff;color: #000;}
#DynamicFormObject input[type=submit]:hover   { background: #ffffff;border: 0px solid;color: #000;}
.dynamicFormEndText:before                    { content: "";background-image: url('../../../warehouse/temp/tzelHahoresh/form-flower.png');display: block;width: 165px;height: 35px;margin: auto;background-size: contain; background-repeat: no-repeat;}
#DynamicFormObject .dynamicFormObjectFields .top-form { display: inline-block; border-bottom: 2px solid #000000; margin-bottom: 18px; line-height: 1.4; font-size: 20.5px;}
.form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form { border-bottom:0; }
.bootstrap-datetimepicker-widget  a                 {color:#D92027;}
.bootstrap-datetimepicker-widget .datepicker table tr td.active:active, 
.bootstrap-datetimepicker-widget .datepicker table tr td.active.highlighted:active, 
.bootstrap-datetimepicker-widget .datepicker table tr td.active.active, 
.bootstrap-datetimepicker-widget .datepicker table tr td.active.highlighted.active       {background-color: #D92027;}


#side-contact-form .dynamicFormObjectTitle { text-align: center; }

.form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form  { font-size:120%; }
.gallery-cubes .image-link-outer    { color: #FFFFFF; }
.gallery-cubes h4                   { color: #D92027; }
.gallery-cubes .image-link-inner    { background-color:#ffffff; color:#000000; }

.owl-carousel .owl-item .item .plus-sign    { background: #bace9d; }

#clubform       { border: 3px solid #D92027; }
#clubform:after { border: 1px solid #D92027; }
#clubform .normal-form-comment a     { color: #D92027;}
#clubform #text1        {font-size:100%;}


#TableOrderModule #text1 { color: red; margin-bottom:5%;}
#TableOrderModule #tableorderform       { border: 3px solid #D92027; }
#TableOrderModule #tableorderform:after { border: 1px solid #D92027; }


#MenuModule .menuModuleNav a            { color:#D92027; font-size:120%;position:relative; }
#MenuModule .menuModuleNav a:after      { content: ""; border-bottom: 2px solid; display:block; width: 100%;}
#MenuModule .menuModuleNav a.selected   { color:#BA070D; }
.menuModuleContentPart          { border: 3px solid #D92027; padding:30px 50px; }
.menuModuleContentPart:after    { border: 1px solid #D92027; }
.menuModuleTextItemTitle        { color:#AF976D;font-size:115%;}
.menuModuleTextItemDescription  { color:#555555; font-size:85%; }
/*.menuModuleTextItem0            { border-bottom:1px dotted black; }
.menuModuleTextItem1            { border-bottom:1px dotted black; }*/
.menuModuleTextItemPrice        { color:#D92027;font-size:113%; }
.menuModuleTextItemPrice:before {font-size:65%;}
.categories-strip               {background:#bace9d;color: #000000;}
.categories-strip ul li.active  {background:#fff;}
.categories-strip ul li.active  a {color: #000000;}


.dynamicFormObjectTitle     { text-align:right; }
form                        { font-size: 85%; }
@media (max-width: 767px) {
    .menuModuleContentPart          { border: 3px solid #D92027; padding:30px 25px; }
    .menuModuleTextItemDescription  { font-size:100%; }
}

#contactform       { border: 1px solid #323232;border-radius:8px; }
#contactform:after { border: 0px; }

#contact-boxes{display:none;}

#contact-boxes a        { background:#bace94; color:#323232; padding:7px 30px; border:0px solid #bace94; }
#contact-boxes a:hover  { background:#ffffff; color:#323232; padding:7px 30px; border:0px solid #ffffff; }


.grid-short-box.box         { background: #F2F2F2; color: #000; }
.grid-short-box.box:hover   { background: #D92027; color:#fff; }
.grid-short-box.box .grid-short-box-text        { color:#D92027; }
.grid-short-box.box:hover .grid-short-box-text  { color:#fff; }
.grid-short-box.box .grid-short-box-text:after  {vertical-align:baseline;}
.grid-gallery-section {margin-bottom: 0px;}


.blog-posts                         {text-align:right;}
.blog-post-title                    {font-size:150%;}
.blog-post-title a                  {color: #0f487a;}
#BlogMain .blog-post-icons          {margin-top: 20px;}
.blog-tags-list ul li.blog-tag      {color:#0f487a;font-size:120%;}
.blog-tags-list ul li.blog-tag a:hover,.blog-tags-list ul li.blog-tag.active a      {color: #1D93D1;}

#BlogView .blog-related-posts h2      {color:#0f487a;font-size:180%;}
.blog-related-post-title    {color:#0f487a;text-align: right;font-size: 120%;border-bottom: 1px solid #000000;padding: 15px;padding-right: 0;}

#contactDetails h3      { margin-bottom:0; }

#SiteFooter #partners-section   { padding-bottom:30px; padding-top: 30px; max-width: 800px; margin: auto; float: none;}
#SiteFooter #partners-section a:hover,#header2 ul.menu li:hover { opacity: 0.7;color: #323232; }
#SiteFooter #partners-section a {font-size: 85%;padding:0 1%;}

#text1, #text2      { line-height:1.3; }

@media (max-width: 767px) {
    #SiteFooter #partners-section        {overflow:hidden; padding-top: 2%; width: 95%;}
    #partners-section > p > img          {max-height: 60px;width: auto;max-width: initial;position: relative;}
    #BlogView #text1     {font-size:120%;}
    #contact-boxes a        { margin-bottom:10px; }
    #header #header-left img{display:block; height:55px;}
}
@media (max-width: 320px) {
    #partners-section > p > img          {max-height: 40px;}
}



#GridTop.noTopImage { height: 90px;}
@media (max-width: 767px) {
    #GridTop.noTopImage { height: 67px;}
    #GridTop.noTopImage.longer { height: 67px;}

}

.sections {padding-top: 40px;}

#SiteFooter                     {padding-bottom:0px;}
.site-credit.alternative        {/*background:transparent;*/background:transparent;padding: 15px 0;}
#partners-section .logo-box, #partners-section a        { padding: 0 1%; }

#gridshort-view .grid-short-box-text { font-size: 85%; }

@media (max-width: 767px) {
   #SiteFooter {padding-bottom: 0px;}
   #header.subopen #header-left {display: none;}
}


@media (min-width: 1025px) {
#header2 #header-container { direction: ltr;background: #ffffff;color: #000000;border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;padding: 7px;background-image: url('../../../warehouse/temp/telYitzhak/bg_pattern.png');max-width:950px; margin:auto;  }
#header2 #header-left img  { max-height: 60px;width: auto; }
#header2 #header-left      { text-align: right; padding: 0px 15px;width:12%; }
#header2 .header-top       {float: left !important;width: 25%;padding: 10px 8px 10px 0;}
#header2 .menu-nav         { width: 75%; }
#header2                   { background: transparent;padding: 0;}
#header2 ul.menu li        { color: #000000; }
#header2 .header-top-left .facebook_icon_instagram svg { fill: #fff; }
#header2 .header-top-left .social_icon_instagram svg { fill: #000; }
#header2 .header-top-right    { direction: rtl; }
/*#header2 ul.menu > li.active  { color:#000000; }*/
#header2 ul.menu > li.active a { position:relative; }
#header2 ul.menu > li.active a:after { content: "";background: #BACE9D; left: 0; right: 0; bottom: -4px; width: 100%; height: 2px; display: block;position: absolute; }
#header2 ul.menu > li:before { border-top: none;}
}


#header2 ul.menu > li:before { border-top:0;}
#header2 ul.menu { direction:rtl; text-align: center; }
#header2 .header-top-left { direction:rtl; position:relative;}
#header2 .header-top .address:before {content: none ;background-image: url('../../../warehouse/temp/telyitzhak/phone_icon.png');background-size: cover;width: 28px;height: 19px;display: block;position: absolute;right: -33px;top:0;}
#header2 .header-top .address   {position:relative;font-size: 100%;}
#header2 ul.menu li:before { content: "";background-image: url(../../../warehouse/temp/tzelHahoresh/pink-flower.png);background-size: cover;width: 20px;height: 15px;display: block;position: absolute; left: -31px;top: 50%;transform: translateY(-50%);-webkit-transform:translateY(-50%);}
#header2 ul.menu .last-item::before { content: none;}
#header2 ul.menu .last-item { margin: 0px;}
.header-top-left:after { content: "";border-right: 2px solid #90C0AA;position: absolute;right: -7px;height: 80%;top: 15%; }


@media (max-width: 1170px) {
    #text1         { max-width:90%; }
    #DynamicFormObject .dynamicFormObjectTitleAndText { font-size:200%; }

}

@media (min-width: 991px) {
    .top-caption { top: 55%; width: 100%; text-align: center; }
}

@media (max-width: 1100px) {
#header2 ul.menu li { margin-left:35px;}
}
@media (max-width: 1024px) {
    #header2 { background:#F5F1EB; }
    .header-right-section { background: transparent;}
    #header2 ul.menu    { background:transparent; background: #F5F1EB;}
    #header2 #header-left img   { max-height:60px; width:auto;}
    #header2 .mobile-middle-kdm a {color:#000000; }
    #header2 .phone-icon { top:10%;font-size: 200%; }
    #header2 .phone-icon a { color:#000000; }
    #header2 ul.menu li.active { color:#000000;}
    #header2 ul.menu { padding-top:70px ;}
    #home-gallery .gallery-caption .gallery-text { text-align:center; white-space:normal; }
    #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after, #nav-toggle-mobile span, #nav-toggle-mobile span:before, #nav-toggle-mobile span:after   { background: #323232; }
    #header2 ul.menu li.active  { background: #bace9d; }
   
    #header2 .menu-nav .closed,#header2 .menu-nav .opened { color:#323232; }
    .top-caption { font-size: 250%; }
    #GridTop    { height:450px; }
    body.contact section#GridTop { height: 350px; }
    #header2 .mobile-middle-kdm a { padding:10px 50px; }
    a.social_icon_instagram svg { fill: #000;}
    #header2 ul.menu .social-links a.social_icon_instagram svg { fill: #000}
}
@media (max-width: 767px) {
    #GridTop,body.contact section#GridTop    { height:300px; }
    #text1 p:last-child { margin-bottom:50px; margin-top:0; }
    #header2 .mobile-middle-kdm a { padding:10px 30px;background: #bace94;color: #323232;padding: 7px 30px;border: 0px solid #bace94;}
    #home-gallery .gallery-logo { width:65%; }
    .dynamicFormObjectTitle { text-align:center; }
    .must:before { right: 15px;}
    input.submit.form-submit { font-size: 25px!important;}
    #DynamicFormObject input[type=submit] { font-size: 25px!important;}
    .section-title h1 { max-width: 80%;}
    #header2 .mobile-middle-kdm a { margin-right: 56px;}
    .page-3810 #lobbyview.shown .grid-box.col-xs-6,.page-3810 #LobbyModule .grid-box.col-xs-6 {padding: 0px 5px; margin-bottom: 0px;}
    p { text-align: right;}
    #SiteFooter #partners-section p { text-align: center;}
    #SiteFooter .site-credit.alternative p{ text-align: center;}
    .dynamicFormEndText p { text-align: center}
    #contactDetails .contactDetailsText1 p { text-align: center;}
}


#lobbyview .grid-boxes .grid-box-image,#LobbyModule .grid-boxes .grid-box-image{padding-bottom:100%}

/* Changes 30/7*/


/*Navigation*/
#header2 #header-container { max-width: 100%;}
#header2 #header-container { background-image: none; background: #f5f1eb;}
#header2 .header-top .address { font-size: 105%; display: inline-block; vertical-align: middle;}
#DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle { line-height: 1;}
#header2 ul.menu li a { font-size: 110%;}
#header2 #header-left {width: 8%; padding: 0px 25px 0px 15px;}
#header2 .header-top { width: 18%;}
#header2 .menu-nav { width: 82%;}
.header-top-left:after { content: none;}
#header2 .header-top-right { position: relative;}
.header-top-right.pull-1.right::before {content: " "; position: absolute; height: 70%; bottom: 20%; right: -6px; border-right: 2px #ee8097 solid;}
#header2 .header-top-left { direction: ltr;}
#header2 .menu-nav #menu li:nth-child(3) a, #header2 .menu-nav #menu li:nth-child(4) a { font-weight: bold;}
a.facebook_icon_instagram { background: none;}
a.social_icon_instagram svg { fill: #000;}
#header2 .header-top-left a { width: 21px; height: 21px;}
#header2 .header-top-left .social_icon_instagram svg { fill: #000; vertical-align: middle; height: 22px; }
#header2 .header-top-left .facebook_icon_instagram svg { height: 21px; fill: #000;}
#header2 .max-width { max-width:1150px; }
#header2 ul.menu li a:focus { border-bottom: none;}

/*Home Page*/
.TopVideo iframe { width: 130vw; height: 195vh;}
.owl-carousel .owl-item .item:focus .plus-sign, .owl-carousel .owl-item .item:hover .plus-sign { display: none;}


/*Side form*/
#DynamicFormObject { background-image: none; background: #F5F1EB;}
.dynamicFormEndText p { font-size: 105%;}

.iconsBoxLeft { display: block;}

/*Image Grid*/
.grid-boxes .grid-box-image { padding-bottom: 100%;}
.owl-carousel .owl-item .item { height: 100%;}
.topImg { height: 870px;}
.topImg img { height: 100%;}
.page-3810 .topImg { height: auto;}

/*Partners Page*/
.page-3810 .grid-box { width: 16%;}
.page-3810 .grid-boxes .grid-box:first-child .box-image-animation img { width: 97%; height: 95%;}
.page-3810 #lobbyview .grid-box,.page-3810 #LobbyModule .grid-box { margin: 5%;}
.page-3810 .GridBottomGallery { padding-top: 0;}
.page-3810 #lobbyText { max-width: 546px; font-size: 110%; letter-spacing: -0.6px;}
.page-2702 #lobbyview .grid-boxes .grid-box-image,.page-2702 #LobbyModule .grid-boxes .grid-box-image { padding-bottom: 82%;}
#header2 ul.menu { line-height: 1;}
#header2 ul.menu li {font-size: 100%;    margin-left: 39px;}
/*.page-3810 #lobbyview .grid-boxes .grid-box-title h3:last-child { font-family:BarlowCondensedRegular;}*/

/*Album Page*/
.top-caption { font-family:ErnestandEmilyUpright;}
.page-2703 section#GridTop::after { content: " "; display: block; position: absolute; top: 0; left: 0; opacity: 0.3; width: 100%; height: 100%; background: #000;}
.page-2704 section#GridTop::after { content: " "; display: block; position: absolute; top: 0; left: 0; opacity: 0.3; width: 100%; height: 100%; background: #000;}
.page-2705 section#GridTop::after { content: " "; display: block; position: absolute; top: 0; left: 0; opacity: 0.3; width: 100%; height: 100%; background: #000;}
.page-2706 section#GridTop::after { content: " "; display: block; position: absolute; top: 0; left: 0; opacity: 0.3; width: 100%; height: 100%; background: #000;}
.page-2707 section#GridTop::after { content: " "; display: block; position: absolute; top: 0; left: 0; opacity: 0.3; width: 100%; height: 100%; background: #000;}
.page-4420 section#GridTop::after { content: " "; display: block; position: absolute; top: 0; left: 0; opacity: 0.3; width: 100%; height: 100%; background: #000;}
.categories-strip ul li a:focus { text-decoration: none; }

/*Home Page*/
.page-1644 section.grid-text-section { padding-bottom: 0px; margin-bottom: 0px;}
.home-page #SiteFooter .footer-text { font-size: 85%; letter-spacing: 0.5px;}
.home-page #SiteFooter .footer-text p { max-width: 800px; margin: auto;}

/*Contact Page*/
#map-section #map-holder .overlay { background: #000; opacity:0.7;}
#map-section .map-cover { background: rgba(186,206,157,0.88);}

/*General CSS*/

.gallery-cubes > div { padding: 4px;}
.GridBottomGallery { padding-top: 15px;}
#GridPage { padding-top:20px;}

.review-page2 #GridPage .max-width, .review-page2 #GridPage .max-width-center { max-width: 1000px; }
.review-page2 #GridPage .max-width, .review-page2 #GridPage .max-width-center { margin: 0 auto 70px; }

/*#text1 p:last-child { display: none;}*/
.sections { padding-top: 0px;}
body.summer-wedding #text1 p:last-child { display: block; }
/*Changes 2/8/*/

section#GridTop::after { content: " "; display: block; position: absolute; top: 0; left: 0; opacity: 0.3; width: 100%; height: 100%; background: #000;}


@media(min-width: 1024px) and (max-width: 1440px) { 
    #side-contact-form { top: 15%;}
    #header2 ul.menu li a { font-size: 100%; }
}

@media(min-width: 1025px) and (max-width: 1454px) { 
    #home-gallery .TopVideo iframe { margin-top: -70px;}
}
@media(max-width: 1439px) { 
    .topImg { height: auto;} 
    .topImg img { height: auto;}
    .page-3810 .grid-box { width: 33.3333%;}
    .page-3810 #lobbyview .grid-box,.page-3810 #LobbyModule .grid-box { margin: 0;}
    .page-3810 #lobbyview .grid-boxes,.page-3810 #LobbyModule .grid-boxes { padding-top: 6%;}
    .page-3810 #lobbyview .grid-box,.page-3810 #LobbyModule .grid-box { margin: 2%; width: 24.3333%;}
}
@media (max-width: 1024px) { #header2 .header-top .address { display: none;}
    #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle { width: auto; margin: auto; text-align: center;}
    #header2 ul.menu li { color:#323232; width: 100%;}
    #header2 .mobile-middle-kdm a {background: #BACE94;}
    DynamicFormObject .dynamicFormObjectFields { width: 100%;}
    .form-container-wide #DynamicFormObject { display: block;}
    .form-container-wide #DynamicFormObject .dynamicFormObjectTitleAndText { display: block; vertical-align: baseline; margin: auto; width: auto;}
    .form-container-wide #DynamicFormObject .dynamicFormObjectFields { display: block; width: 100%;}
    .form-container-wide #DynamicFormObject .dynamicFormEndText { display: block; width: auto; vertical-align:baseline;}
    .form-container-wide #DynamicFormObject .dynamicFormObjectField, .form-container-wide #DynamicFormObject .dynamicFormObjectSubmit { width: 100%;}
    #header2 ul.menu .social-links .facebook_icon_instagram svg { fill: #000;}
    #header2 ul.menu li:before { content: none;}
    #ContactModule #map-section #map-holder { margin-bottom: 10px;}
}
@media (max-width: 1025px) and (min-width: 992px) { #DynamicFormObject .must:before { right: 40px;}}
@media (max-width: 767px) {
    .page-3810 #lobbyview .grid-box,.page-3810 #LobbyModule .grid-box {margin: 2%; width: 29.3333%; padding: 0px 5px; margin-bottom: 0px;} 
    .page-3810 #lobbyview .grid-boxes .grid-box-title h3,.page-3810 #LobbyModule .grid-boxes .grid-box-title h3 { font-size: 85%;}
    #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle { width: 60%; margin: auto;}
    #SiteFooter #partners-section { padding: 30px 0px 10px;}
    .GridBottomGallery { padding-bottom: 0px;}
    #home-gallery button.controlSlider { left: auto!important;}
    .page-2702 #lobbyview .grid-boxes .grid-box-title h3,.page-2702 #LobbyModule .grid-boxes .grid-box-title h3 { font-size: 120%;}
    .page-2702 #lobbyview .grid-boxes .grid-box-image,.page-2702 #LobbyModule .grid-boxes .grid-box-image { margin-bottom: 0px;}
    .page-3810 #GridBottom { margin-top: 30px;}
    .sections .grid-content-section.lobby-view-section .grid-box { width: 50%; padding-right: 10px;padding-left: 10px; }
}

@media (max-width: 320px) { 
    #header2 #header-left { padding: 0px 0px 0px 15px;}
    #header2 .mobile-middle-kdm a { margin-right: 37px;}
}

/*Changes 12/12/18*/
/*New Supplier Page*/
.supplier2-page .grid-rows .grid-row-cell.grid-row-cell-text { background: #e6e0d8;}
.supplier2-page .grid-row-section { max-width: 1170px; margin: 0 auto;}
.supplier2-page .grid-rows .grid-row-text {width: 70%; text-align: center;}
.supplier2-page .grid-rows .grid-row-text h2 { font-size: 151%; color: #323232;}
.supplier2-page .grid-rows .grid-row-text h2:after {content: ""; display: block; width: 165px; height: 35px; margin: 10px auto 0; background-size: contain; 
    background-repeat: no-repeat; background-image: url(../../../warehouse/temp/tzelHahoresh/form-flower.png);}
.supplier2-page .grid-row-text p { font-size: 110%; color: #323232;}
.supplier2-page #LobbyModule .grid-box { width: 18%; margin: 0;}
.supplier2-page .grid-text-section .grid-text .grid-text-content { max-width: 560px; padding: 0;}
.supplier2-page .grid-text-section { margin-bottom: 0; padding-bottom: 0;}
.supplier2-page .grid-text p { font-size: 110%;}
.supplier2-page .grid-rows .grid-row { background-color: transparent; }
.supplier2-page .grid-rows .grid-row-text h2 { font-size: 210%;}

#ContentRegularModule h1                    { margin-top: 40px; }
nav.menu-tags-list a                        { font-size: 85%; }

#PageBreadCrumps                            { font-size: 80%; }

@media(max-width: 1439px){
    .supplier2-page #LobbyModule .grid-box {width: 24.3333%;}
}

@media(max-width: 1170px) {
    .supplier2-page .grid-rows .grid-row-text { margin-top: 0;}
}

@media(min-width: 768px) {
    .supplier2-page .grid-text-section .section-title h2 { font-size: 210%;}
    .review-page2 .col-sm-6.col-xs-12.reviews:last-child { padding: 0 0 0 35px; }
    .review-page2 .col-sm-6.col-xs-12.reviews:first-child { padding: 0 35px 0 0; }
}

@media(max-width: 991px) {
    .supplier2-page .lobby-grid #GridPage .max-width { width: 100%; padding: 0;}
    .supplier2-page .grid-row-cell { display: block !important; width: 100%;}
    .supplier2-page .box-image-animation img { width: 100%; height: auto !important;}
    .supplier2-page .grid-row li.slider-item { padding-bottom: 66%;}
    .supplier2-page .grid-rows .grid-row-cell.grid-row-cell-text { padding: 40px 0;}
}

@media(max-width: 767px) {
    .supplier2-page .grid-rows .grid-row-text h2 { font-size: 151%; margin-bottom: 20px;}
    .supplier2-page .grid-text-section .section-title { margin-bottom: 20px;}
    .supplier2-page .grid-row-text p { font-size: 110%; }
    .supplier2-page #LobbyModule .grid-box{ width: 32%; padding:5px;}
    .supplier2-page .grid-rows .grid-row-text { padding: 0;}
    .supplier2-page .grid-text p, .supplier2-page .grid-row-text p { text-align: center;}
    .supplier2-page .section-title h2{ font-size: 151%;}
    .supplier2-page .grid-text-section, .supplier2-page .grid-rows .grid-row-cell.grid-row-cell-text { padding: 7%;}
    .supplier2-page .grid-boxes .grid-box-title h3 a { font-size: 81%;}
    .supplier2-page .grid-rows .grid-row-text { width: 70%; }
    .production #text2 { font-size: 120%;}
    .grid-gallery-section { width: 100%; }
    .lobby-grid #GridPage .max-width    { width: 100%; padding: 0 10px; }
    .mobile-strip { padding: 0 15px 0px 25px; }
    #ContentRegularModule h1 { margin-top: 10px; }
}

@media(max-width: 320px) {
    .supplier2-page .grid-rows .grid-row-text { max-width: 100%; width: 90%;}
    .supplier2-page #LobbyModule .grid-box {width: 48%; }
}

/*Changes 13/6/19*/

/*Media Page*/
#gridshort-view-media .grid-short-box.box {background: #e6e0d8;}
#gridshort-view-media .grid-short-box.box:hover, #gridshort-view-media .grid-short-box.box:focus {background: #bace9d;}
#gridshort-view-media .grid-short-box-label, #gridshort-view-media .grid-short-box.box .grid-short-box-text, #gridshort-view-media .grid-short-box.box:hover, 
    #gridshort-view-media .grid-short-box.box:focus, #gridshort-view-media .grid-short-box.box:hover .grid-short-box-text, 
    #gridshort-view-media .grid-short-box.box:focus .grid-short-box-text {color: #323232;}

@media(min-width: 1025px){
    #header2 .max-width {max-width: 1300px;}
}

@media(min-width: 1025px) and (max-width: 1200px) {
    #header2 ul.menu li a {font-size: 90%;}
}

@media(min-width: 768px) and (max-width: 1024px) {
    #gridshort-view-media > div { width: 33.33%;}
}

@media(max-width: 767px) {
    #gridshort-view-media > div { padding: 0px 8px;}
    #gridshort-view-media .grid-short-box.box {margin-bottom: 15px;}
}

@media(max-width: 375px) {
    #gridshort-view-media .grid-short-box.box { padding-bottom: 160%;}
}

#whatAppButton { left: auto; right: 20px; bottom: 50px; }

@media (min-width: 768px) and (max-height: 850px) and (min-height: 700px) {
    #side-contact-form { top: auto; bottom: 13.5%; }
    #home-gallery .iconBox img { max-width: 55px; }
}

@media (min-width: 768px) and (max-height: 699px) and (min-height: 500px) {
    #side-contact-form { zoom: 0.8; top: 13%; }
    #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle { line-height: 0.7; }
    #home-gallery .iconBox img { max-width: 55px; }
    #side-contact-form .button-holder { zoom: 0.7; }
}